import bus from "../utils/bus";
import {sexOptions} from '@/utils/utilsdictOptions.js'

// 全局混入将会影响每个单文件组件，请慎重思考是否要混入
export default {
  data() {
    return {
      bus,
    };
  },
  filters: {
	  formatSex(val){
			if (!val) {
			  return;
			}
			const item = sexOptions.find((item) => {
			  return item.value == val;
			});
			return item? item.name: "";
		},
  }
};
